package com.iamberry.wechat.service.mapper;

import com.iamberry.wechat.core.entity.welfare.WelfareLogs;

/**
 * @author root
 */
public interface WelfareLogsMapper {

    int add(WelfareLogs logs);

    WelfareLogs get(String openid);

}
